Bug 388241 - Fedora 8 failed to complete unstallation due to unhandled exception in anaconda.
Fedora 8 failed to complete unstallation due to unhandled exception in anaconda.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Fedora 8 failed to complete installat...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 06:11 EST by Magnus Peterson
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-15 22:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Magnus Peterson 2007-11-17 06:11:18 EST
Description of problem: anaconda failed to complete installatiof fedora 8


Version-Release number of selected component (if applicable):


How reproducible: don't know, but intallation software recommended reporting
probable bug.


Steps to Reproduce:
1.
2.
3.
  
Actual results: Report from anaconda saved to floppy and attached to this
message.


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-11-17 16:42:13 EST
Please attach the complete traceback message to this bug report.

Note You need to log in before you can comment on or make changes to this bug.